Upstream information

CVE-2015-5313 at MITRE

Description

Directory traversal vulnerability in the virStorageBackendFileSystemVolCreate function in storage/storage_backend_fs.c in libvirt, when fine-grained Access Control Lists (ACL) are in effect, allows local users with storage_vol:create ACL but not domain:write permission to write to arbitrary files via a .. (dot dot) in a volume name.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 1.9 4
Vector AV:L/AC:M/Au:N/C:N/I:P/A:N AV:L/AC:L/Au:M/C:P/I:P/A:P
Access Vector Local Local
Access Complexity Medium Low
Authentication None Multiple
Confidentiality Impact None Partial
Integrity Impact Partial Partial
Availability Impact None Partial
SUSE Bugzilla entry: 953110 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP4
  • libvirt >= 1.2.5-12.3
  • libvirt-client >= 1.2.5-12.3
  • libvirt-client-32bit >= 1.2.5-12.3
  • libvirt-doc >= 1.2.5-12.3
Patchnames:
sledsp4-libvirt-12487
SUSE Linux Enterprise Desktop 12
  • libvirt >= 1.2.5-27.10.1
  • libvirt-client >= 1.2.5-27.10.1
  • libvirt-client-32bit >= 1.2.5-27.10.1
  • libvirt-daemon >= 1.2.5-27.10.1
  • libvirt-daemon-config-network >= 1.2.5-27.10.1
  • libvirt-daemon-config-nwfilter >= 1.2.5-27.10.1
  • libvirt-daemon-driver-interface >= 1.2.5-27.10.1
  • libvirt-daemon-driver-libxl >= 1.2.5-27.10.1
  • libvirt-daemon-driver-lxc >= 1.2.5-27.10.1
  • libvirt-daemon-driver-network >= 1.2.5-27.10.1
  • libvirt-daemon-driver-nodedev >= 1.2.5-27.10.1
  • libvirt-daemon-driver-nwfilter >= 1.2.5-27.10.1
  • libvirt-daemon-driver-qemu >= 1.2.5-27.10.1
  • libvirt-daemon-driver-secret >= 1.2.5-27.10.1
  • libvirt-daemon-driver-storage >= 1.2.5-27.10.1
  • libvirt-daemon-lxc >= 1.2.5-27.10.1
  • libvirt-daemon-qemu >= 1.2.5-27.10.1
  • libvirt-daemon-xen >= 1.2.5-27.10.1
  • libvirt-doc >= 1.2.5-27.10.1
Patchnames:
SUSE-SLE-DESKTOP-12-2016-189
SUSE Linux Enterprise Desktop 12 SP1
  • libvirt >= 1.2.18.2-8.1
  • libvirt-client >= 1.2.18.2-8.1
  • libvirt-client-32bit >= 1.2.18.2-8.1
  • libvirt-daemon >= 1.2.18.2-8.1
  • libvirt-daemon-config-network >= 1.2.18.2-8.1
  • libvirt-daemon-config-nwfilter >= 1.2.18.2-8.1
  • libvirt-daemon-driver-interface >= 1.2.18.2-8.1
  • libvirt-daemon-driver-libxl >= 1.2.18.2-8.1
  • libvirt-daemon-driver-lxc >= 1.2.18.2-8.1
  • libvirt-daemon-driver-network >= 1.2.18.2-8.1
  • libvirt-daemon-driver-nodedev >= 1.2.18.2-8.1
  • libvirt-daemon-driver-nwfilter >= 1.2.18.2-8.1
  • libvirt-daemon-driver-qemu >= 1.2.18.2-8.1
  • libvirt-daemon-driver-secret >= 1.2.18.2-8.1
  • libvirt-daemon-driver-storage >= 1.2.18.2-8.1
  • libvirt-daemon-lxc >= 1.2.18.2-8.1
  • libvirt-daemon-qemu >= 1.2.18.2-8.1
  • libvirt-daemon-xen >= 1.2.18.2-8.1
  • libvirt-doc >= 1.2.18.2-8.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP1-2016-531
SUSE Linux Enterprise Desktop 12 SP2
  • libvirt >= 2.0.0-26.2
  • libvirt-client >= 2.0.0-26.2
  • libvirt-client-32bit >= 2.0.0-26.2
  • libvirt-daemon >= 2.0.0-26.2
  • libvirt-daemon-config-network >= 2.0.0-26.2
  • libvirt-daemon-config-nwfilter >= 2.0.0-26.2
  • libvirt-daemon-driver-interface >= 2.0.0-26.2
  • libvirt-daemon-driver-libxl >= 2.0.0-26.2
  • libvirt-daemon-driver-lxc >= 2.0.0-26.2
  • libvirt-daemon-driver-network >= 2.0.0-26.2
  • libvirt-daemon-driver-nodedev >= 2.0.0-26.2
  • libvirt-daemon-driver-nwfilter >= 2.0.0-26.2
  • libvirt-daemon-driver-qemu >= 2.0.0-26.2
  • libvirt-daemon-driver-secret >= 2.0.0-26.2
  • libvirt-daemon-driver-storage >= 2.0.0-26.2
  • libvirt-daemon-lxc >= 2.0.0-26.2
  • libvirt-daemon-qemu >= 2.0.0-26.2
  • libvirt-daemon-xen >= 2.0.0-26.2
  • libvirt-doc >= 2.0.0-26.2
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA libvirt
SUSE Linux Enterprise Desktop 12 SP3
  • libvirt >= 3.3.0-4.28
  • libvirt-admin >= 3.3.0-4.28
  • libvirt-client >= 3.3.0-4.28
  • libvirt-daemon >= 3.3.0-4.28
  • libvirt-daemon-config-network >= 3.3.0-4.28
  • libvirt-daemon-config-nwfilter >= 3.3.0-4.28
  • libvirt-daemon-driver-interface >= 3.3.0-4.28
  • libvirt-daemon-driver-libxl >= 3.3.0-4.28
  • libvirt-daemon-driver-lxc >= 3.3.0-4.28
  • libvirt-daemon-driver-network >= 3.3.0-4.28
  • libvirt-daemon-driver-nodedev >= 3.3.0-4.28
  • libvirt-daemon-driver-nwfilter >= 3.3.0-4.28
  • libvirt-daemon-driver-qemu >= 3.3.0-4.28
  • libvirt-daemon-driver-secret >= 3.3.0-4.28
  • libvirt-daemon-driver-storage >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-core >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-disk >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-logical >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-4.28
  • libvirt-daemon-lxc >= 3.3.0-4.28
  • libvirt-daemon-qemu >= 3.3.0-4.28
  • libvirt-daemon-xen >= 3.3.0-4.28
  • libvirt-doc >= 3.3.0-4.28
  • libvirt-libs >= 3.3.0-4.28
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA libvirt
SUSE Linux Enterprise Module for Basesystem 15
  • libvirt-libs >= 4.0.0-7.4
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA libvirt-libs
SUSE Linux Enterprise Module for Server Applications 15
  • libvirt >= 4.0.0-7.4
  • libvirt-admin >= 4.0.0-7.4
  • libvirt-client >= 4.0.0-7.4
  • libvirt-daemon >= 4.0.0-7.4
  • libvirt-daemon-config-network >= 4.0.0-7.4
  • libvirt-daemon-config-nwfilter >= 4.0.0-7.4
  • libvirt-daemon-driver-interface >= 4.0.0-7.4
  • libvirt-daemon-driver-libxl >= 4.0.0-7.4
  • libvirt-daemon-driver-lxc >= 4.0.0-7.4
  • libvirt-daemon-driver-network >= 4.0.0-7.4
  • libvirt-daemon-driver-nodedev >= 4.0.0-7.4
  • libvirt-daemon-driver-nwfilter >= 4.0.0-7.4
  • libvirt-daemon-driver-qemu >= 4.0.0-7.4
  • libvirt-daemon-driver-secret >= 4.0.0-7.4
  • libvirt-daemon-driver-storage >= 4.0.0-7.4
  • libvirt-daemon-driver-storage-core >= 4.0.0-7.4
  • libvirt-daemon-driver-storage-disk >= 4.0.0-7.4
  • libvirt-daemon-driver-storage-iscsi >= 4.0.0-7.4
  • libvirt-daemon-driver-storage-logical >= 4.0.0-7.4
  • libvirt-daemon-driver-storage-mpath >= 4.0.0-7.4
  • libvirt-daemon-driver-storage-rbd >= 4.0.0-7.4
  • libvirt-daemon-driver-storage-scsi >= 4.0.0-7.4
  • libvirt-daemon-hooks >= 4.0.0-7.4
  • libvirt-daemon-lxc >= 4.0.0-7.4
  • libvirt-daemon-qemu >= 4.0.0-7.4
  • libvirt-daemon-xen >= 4.0.0-7.4
  • libvirt-devel >= 4.0.0-7.4
  • libvirt-doc >= 4.0.0-7.4
  • libvirt-lock-sanlock >= 4.0.0-7.4
  • libvirt-nss >= 4.0.0-7.4
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 GA libvirt
SUSE Linux Enterprise Server 11 SP4
  • libvirt >= 1.2.5-12.3
  • libvirt-client >= 1.2.5-12.3
  • libvirt-client-32bit >= 1.2.5-12.3
  • libvirt-doc >= 1.2.5-12.3
  • libvirt-lock-sanlock >= 1.2.5-12.3
Patchnames:
slessp4-libvirt-12487
SUSE Linux Enterprise Server 12
  • libvirt >= 1.2.5-27.10.1
  • libvirt-client >= 1.2.5-27.10.1
  • libvirt-daemon >= 1.2.5-27.10.1
  • libvirt-daemon-config-network >= 1.2.5-27.10.1
  • libvirt-daemon-config-nwfilter >= 1.2.5-27.10.1
  • libvirt-daemon-driver-interface >= 1.2.5-27.10.1
  • libvirt-daemon-driver-libxl >= 1.2.5-27.10.1
  • libvirt-daemon-driver-lxc >= 1.2.5-27.10.1
  • libvirt-daemon-driver-network >= 1.2.5-27.10.1
  • libvirt-daemon-driver-nodedev >= 1.2.5-27.10.1
  • libvirt-daemon-driver-nwfilter >= 1.2.5-27.10.1
  • libvirt-daemon-driver-qemu >= 1.2.5-27.10.1
  • libvirt-daemon-driver-secret >= 1.2.5-27.10.1
  • libvirt-daemon-driver-storage >= 1.2.5-27.10.1
  • libvirt-daemon-lxc >= 1.2.5-27.10.1
  • libvirt-daemon-qemu >= 1.2.5-27.10.1
  • libvirt-daemon-xen >= 1.2.5-27.10.1
  • libvirt-doc >= 1.2.5-27.10.1
  • libvirt-lock-sanlock >= 1.2.5-27.10.1
Patchnames:
SUSE-SLE-SERVER-12-2016-189
SUSE Linux Enterprise Server 12 SP1
  • libvirt >= 1.2.18.2-8.1
  • libvirt-client >= 1.2.18.2-8.1
  • libvirt-daemon >= 1.2.18.2-8.1
  • libvirt-daemon-config-network >= 1.2.18.2-8.1
  • libvirt-daemon-config-nwfilter >= 1.2.18.2-8.1
  • libvirt-daemon-driver-interface >= 1.2.18.2-8.1
  • libvirt-daemon-driver-libxl >= 1.2.18.2-8.1
  • libvirt-daemon-driver-lxc >= 1.2.18.2-8.1
  • libvirt-daemon-driver-network >= 1.2.18.2-8.1
  • libvirt-daemon-driver-nodedev >= 1.2.18.2-8.1
  • libvirt-daemon-driver-nwfilter >= 1.2.18.2-8.1
  • libvirt-daemon-driver-qemu >= 1.2.18.2-8.1
  • libvirt-daemon-driver-secret >= 1.2.18.2-8.1
  • libvirt-daemon-driver-storage >= 1.2.18.2-8.1
  • libvirt-daemon-lxc >= 1.2.18.2-8.1
  • libvirt-daemon-qemu >= 1.2.18.2-8.1
  • libvirt-daemon-xen >= 1.2.18.2-8.1
  • libvirt-doc >= 1.2.18.2-8.1
  • libvirt-lock-sanlock >= 1.2.18.2-8.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2016-531
SUSE Linux Enterprise Server 12 SP2
  • libvirt >= 2.0.0-26.2
  • libvirt-client >= 2.0.0-26.2
  • libvirt-daemon >= 2.0.0-26.2
  • libvirt-daemon-config-network >= 2.0.0-26.2
  • libvirt-daemon-config-nwfilter >= 2.0.0-26.2
  • libvirt-daemon-driver-interface >= 2.0.0-26.2
  • libvirt-daemon-driver-libxl >= 2.0.0-26.2
  • libvirt-daemon-driver-lxc >= 2.0.0-26.2
  • libvirt-daemon-driver-network >= 2.0.0-26.2
  • libvirt-daemon-driver-nodedev >= 2.0.0-26.2
  • libvirt-daemon-driver-nwfilter >= 2.0.0-26.2
  • libvirt-daemon-driver-qemu >= 2.0.0-26.2
  • libvirt-daemon-driver-secret >= 2.0.0-26.2
  • libvirt-daemon-driver-storage >= 2.0.0-26.2
  • libvirt-daemon-lxc >= 2.0.0-26.2
  • libvirt-daemon-qemu >= 2.0.0-26.2
  • libvirt-daemon-xen >= 2.0.0-26.2
  • libvirt-doc >= 2.0.0-26.2
  • libvirt-lock-sanlock >= 2.0.0-26.2
  • libvirt-nss >= 2.0.0-26.2
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA libvirt
SUSE Linux Enterprise Server 12 SP3
  • libvirt >= 3.3.0-4.28
  • libvirt-admin >= 3.3.0-4.28
  • libvirt-client >= 3.3.0-4.28
  • libvirt-daemon >= 3.3.0-4.28
  • libvirt-daemon-config-network >= 3.3.0-4.28
  • libvirt-daemon-config-nwfilter >= 3.3.0-4.28
  • libvirt-daemon-driver-interface >= 3.3.0-4.28
  • libvirt-daemon-driver-libxl >= 3.3.0-4.28
  • libvirt-daemon-driver-lxc >= 3.3.0-4.28
  • libvirt-daemon-driver-network >= 3.3.0-4.28
  • libvirt-daemon-driver-nodedev >= 3.3.0-4.28
  • libvirt-daemon-driver-nwfilter >= 3.3.0-4.28
  • libvirt-daemon-driver-qemu >= 3.3.0-4.28
  • libvirt-daemon-driver-secret >= 3.3.0-4.28
  • libvirt-daemon-driver-storage >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-core >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-disk >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-logical >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-4.28
  • libvirt-daemon-lxc >= 3.3.0-4.28
  • libvirt-daemon-qemu >= 3.3.0-4.28
  • libvirt-daemon-xen >= 3.3.0-4.28
  • libvirt-doc >= 3.3.0-4.28
  • libvirt-libs >= 3.3.0-4.28
  • libvirt-lock-sanlock >= 3.3.0-4.28
  • libvirt-nss >= 3.3.0-4.28
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA libvirt
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libvirt >= 2.0.0-26.2
  • libvirt-client >= 2.0.0-26.2
  • libvirt-daemon >= 2.0.0-26.2
  • libvirt-daemon-config-network >= 2.0.0-26.2
  • libvirt-daemon-config-nwfilter >= 2.0.0-26.2
  • libvirt-daemon-driver-interface >= 2.0.0-26.2
  • libvirt-daemon-driver-lxc >= 2.0.0-26.2
  • libvirt-daemon-driver-network >= 2.0.0-26.2
  • libvirt-daemon-driver-nodedev >= 2.0.0-26.2
  • libvirt-daemon-driver-nwfilter >= 2.0.0-26.2
  • libvirt-daemon-driver-qemu >= 2.0.0-26.2
  • libvirt-daemon-driver-secret >= 2.0.0-26.2
  • libvirt-daemon-driver-storage >= 2.0.0-26.2
  • libvirt-daemon-lxc >= 2.0.0-26.2
  • libvirt-daemon-qemu >= 2.0.0-26.2
  • libvirt-doc >= 2.0.0-26.2
  • libvirt-lock-sanlock >= 2.0.0-26.2
  • libvirt-nss >= 2.0.0-26.2
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libvirt
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • libvirt >= 1.2.5-12.3
  • libvirt-client >= 1.2.5-12.3
  • libvirt-client-32bit >= 1.2.5-12.3
  • libvirt-doc >= 1.2.5-12.3
  • libvirt-lock-sanlock >= 1.2.5-12.3
Patchnames:
slessp4-libvirt-12487
SUSE Linux Enterprise Server for SAP Applications 12
  • libvirt >= 1.2.5-27.10.1
  • libvirt-client >= 1.2.5-27.10.1
  • libvirt-client-32bit >= 1.2.5-27.10.1
  • libvirt-daemon >= 1.2.5-27.10.1
  • libvirt-daemon-config-network >= 1.2.5-27.10.1
  • libvirt-daemon-config-nwfilter >= 1.2.5-27.10.1
  • libvirt-daemon-driver-interface >= 1.2.5-27.10.1
  • libvirt-daemon-driver-libxl >= 1.2.5-27.10.1
  • libvirt-daemon-driver-lxc >= 1.2.5-27.10.1
  • libvirt-daemon-driver-network >= 1.2.5-27.10.1
  • libvirt-daemon-driver-nodedev >= 1.2.5-27.10.1
  • libvirt-daemon-driver-nwfilter >= 1.2.5-27.10.1
  • libvirt-daemon-driver-qemu >= 1.2.5-27.10.1
  • libvirt-daemon-driver-secret >= 1.2.5-27.10.1
  • libvirt-daemon-driver-storage >= 1.2.5-27.10.1
  • libvirt-daemon-lxc >= 1.2.5-27.10.1
  • libvirt-daemon-qemu >= 1.2.5-27.10.1
  • libvirt-daemon-xen >= 1.2.5-27.10.1
  • libvirt-doc >= 1.2.5-27.10.1
  • libvirt-lock-sanlock >= 1.2.5-27.10.1
Patchnames:
SUSE-SLE-SAP-12-2016-189
SUSE-SLE-SERVER-12-2016-189
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • libvirt >= 1.2.18.2-8.1
  • libvirt-client >= 1.2.18.2-8.1
  • libvirt-daemon >= 1.2.18.2-8.1
  • libvirt-daemon-config-network >= 1.2.18.2-8.1
  • libvirt-daemon-config-nwfilter >= 1.2.18.2-8.1
  • libvirt-daemon-driver-interface >= 1.2.18.2-8.1
  • libvirt-daemon-driver-libxl >= 1.2.18.2-8.1
  • libvirt-daemon-driver-lxc >= 1.2.18.2-8.1
  • libvirt-daemon-driver-network >= 1.2.18.2-8.1
  • libvirt-daemon-driver-nodedev >= 1.2.18.2-8.1
  • libvirt-daemon-driver-nwfilter >= 1.2.18.2-8.1
  • libvirt-daemon-driver-qemu >= 1.2.18.2-8.1
  • libvirt-daemon-driver-secret >= 1.2.18.2-8.1
  • libvirt-daemon-driver-storage >= 1.2.18.2-8.1
  • libvirt-daemon-lxc >= 1.2.18.2-8.1
  • libvirt-daemon-qemu >= 1.2.18.2-8.1
  • libvirt-daemon-xen >= 1.2.18.2-8.1
  • libvirt-doc >= 1.2.18.2-8.1
  • libvirt-lock-sanlock >= 1.2.18.2-8.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2016-531
SUSE Linux Enterprise Software Development Kit 11 SP4
  • libvirt >= 1.2.5-12.3
  • libvirt-devel >= 1.2.5-12.3
  • libvirt-devel-32bit >= 1.2.5-12.3
Patchnames:
sdksp4-libvirt-12487
SUSE Linux Enterprise Software Development Kit 12
  • libvirt >= 1.2.5-27.10.1
  • libvirt-devel >= 1.2.5-27.10.1
Patchnames:
SUSE-SLE-SDK-12-2016-189
SUSE Linux Enterprise Software Development Kit 12 SP1
  • libvirt >= 1.2.18.2-8.1
  • libvirt-devel >= 1.2.18.2-8.1
Patchnames:
SUSE-SLE-SDK-12-SP1-2016-531
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libvirt-devel >= 2.0.0-26.2
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libvirt-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libvirt-devel >= 3.3.0-4.28
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libvirt-devel
SUSE Linux Enterprise Workstation Extension 12
  • libvirt >= 1.2.5-27.10.1
  • libvirt-client-32bit >= 1.2.5-27.10.1
Patchnames:
SUSE-SLE-WE-12-2016-189
SUSE Linux Enterprise Workstation Extension 12 SP1
  • libvirt >= 1.2.18.2-8.1
  • libvirt-client-32bit >= 1.2.18.2-8.1
Patchnames:
SUSE-SLE-WE-12-SP1-2016-531
SUSE Linux Enterprise Workstation Extension 12 SP2
  • libvirt-client-32bit >= 2.0.0-26.2
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libvirt-client-32bit
openSUSE 13.1
  • libvirt >= 1.1.2-2.51.1
  • libvirt-client >= 1.1.2-2.51.1
  • libvirt-client-32bit >= 1.1.2-2.51.1
  • libvirt-client-debuginfo >= 1.1.2-2.51.1
  • libvirt-client-debuginfo-32bit >= 1.1.2-2.51.1
  • libvirt-daemon >= 1.1.2-2.51.1
  • libvirt-daemon-config-network >= 1.1.2-2.51.1
  • libvirt-daemon-config-nwfilter >= 1.1.2-2.51.1
  • libvirt-daemon-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-interface >= 1.1.2-2.51.1
  • libvirt-daemon-driver-interface-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-libxl >= 1.1.2-2.51.1
  • libvirt-daemon-driver-libxl-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-lxc >= 1.1.2-2.51.1
  • libvirt-daemon-driver-lxc-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-network >= 1.1.2-2.51.1
  • libvirt-daemon-driver-network-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-nodedev >= 1.1.2-2.51.1
  • libvirt-daemon-driver-nodedev-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-nwfilter >= 1.1.2-2.51.1
  • libvirt-daemon-driver-nwfilter-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-qemu >= 1.1.2-2.51.1
  • libvirt-daemon-driver-qemu-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-secret >= 1.1.2-2.51.1
  • libvirt-daemon-driver-secret-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-storage >= 1.1.2-2.51.1
  • libvirt-daemon-driver-storage-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-uml >= 1.1.2-2.51.1
  • libvirt-daemon-driver-uml-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-vbox >= 1.1.2-2.51.1
  • libvirt-daemon-driver-vbox-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-driver-xen >= 1.1.2-2.51.1
  • libvirt-daemon-driver-xen-debuginfo >= 1.1.2-2.51.1
  • libvirt-daemon-lxc >= 1.1.2-2.51.1
  • libvirt-daemon-qemu >= 1.1.2-2.51.1
  • libvirt-daemon-uml >= 1.1.2-2.51.1
  • libvirt-daemon-vbox >= 1.1.2-2.51.1
  • libvirt-daemon-xen >= 1.1.2-2.51.1
  • libvirt-debugsource >= 1.1.2-2.51.1
  • libvirt-devel >= 1.1.2-2.51.1
  • libvirt-devel-32bit >= 1.1.2-2.51.1
  • libvirt-doc >= 1.1.2-2.51.1
  • libvirt-lock-sanlock >= 1.1.2-2.51.1
  • libvirt-lock-sanlock-debuginfo >= 1.1.2-2.51.1
  • libvirt-login-shell >= 1.1.2-2.51.1
  • libvirt-login-shell-debuginfo >= 1.1.2-2.51.1
  • libvirt-python >= 1.1.2-2.51.1
  • libvirt-python-debuginfo >= 1.1.2-2.51.1
Patchnames:
2016-82
openSUSE Leap 15.0
  • libvirt-client >= 4.0.0-lp150.6.18
  • libvirt-daemon >= 4.0.0-lp150.6.18
  • libvirt-daemon-config-network >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-interface >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-network >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-nodedev >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-nwfilter >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-qemu >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-secret >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-storage >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-storage-core >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-storage-disk >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-storage-iscsi >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-storage-logical >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-storage-mpath >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-storage-rbd >= 4.0.0-lp150.6.18
  • libvirt-daemon-driver-storage-scsi >= 4.0.0-lp150.6.18
  • libvirt-daemon-qemu >= 4.0.0-lp150.6.18
  • libvirt-libs >= 4.0.0-lp150.6.18
Patchnames:
openSUSE Leap 15.0 GA libvirt-client
openSUSE Leap 42.1
  • libvirt >= 1.2.18.2-5.1
  • libvirt-client >= 1.2.18.2-5.1
  • libvirt-client-32bit >= 1.2.18.2-5.1
  • libvirt-client-debuginfo >= 1.2.18.2-5.1
  • libvirt-client-debuginfo-32bit >= 1.2.18.2-5.1
  • libvirt-daemon >= 1.2.18.2-5.1
  • libvirt-daemon-config-network >= 1.2.18.2-5.1
  • libvirt-daemon-config-nwfilter >= 1.2.18.2-5.1
  • libvirt-daemon-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-driver-interface >= 1.2.18.2-5.1
  • libvirt-daemon-driver-interface-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-driver-libxl >= 1.2.18.2-5.1
  • libvirt-daemon-driver-libxl-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-driver-lxc >= 1.2.18.2-5.1
  • libvirt-daemon-driver-lxc-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-driver-network >= 1.2.18.2-5.1
  • libvirt-daemon-driver-network-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-driver-nodedev >= 1.2.18.2-5.1
  • libvirt-daemon-driver-nodedev-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-driver-nwfilter >= 1.2.18.2-5.1
  • libvirt-daemon-driver-nwfilter-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-driver-qemu >= 1.2.18.2-5.1
  • libvirt-daemon-driver-qemu-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-driver-secret >= 1.2.18.2-5.1
  • libvirt-daemon-driver-secret-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-driver-storage >= 1.2.18.2-5.1
  • libvirt-daemon-driver-storage-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-driver-uml >= 1.2.18.2-5.1
  • libvirt-daemon-driver-uml-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-driver-vbox >= 1.2.18.2-5.1
  • libvirt-daemon-driver-vbox-debuginfo >= 1.2.18.2-5.1
  • libvirt-daemon-lxc >= 1.2.18.2-5.1
  • libvirt-daemon-qemu >= 1.2.18.2-5.1
  • libvirt-daemon-uml >= 1.2.18.2-5.1
  • libvirt-daemon-vbox >= 1.2.18.2-5.1
  • libvirt-daemon-xen >= 1.2.18.2-5.1
  • libvirt-debugsource >= 1.2.18.2-5.1
  • libvirt-devel >= 1.2.18.2-5.1
  • libvirt-devel-32bit >= 1.2.18.2-5.1
  • libvirt-doc >= 1.2.18.2-5.1
  • libvirt-lock-sanlock >= 1.2.18.2-5.1
  • libvirt-lock-sanlock-debuginfo >= 1.2.18.2-5.1
  • libvirt-login-shell >= 1.2.18.2-5.1
  • libvirt-login-shell-debuginfo >= 1.2.18.2-5.1
Patchnames:
openSUSE-2016-77
openSUSE Leap 42.2
  • libvirt >= 2.0.0-9.1
  • libvirt-client >= 2.0.0-9.1
  • libvirt-daemon >= 2.0.0-9.1
  • libvirt-daemon-config-network >= 2.0.0-9.1
  • libvirt-daemon-config-nwfilter >= 2.0.0-9.1
  • libvirt-daemon-driver-interface >= 2.0.0-9.1
  • libvirt-daemon-driver-libxl >= 2.0.0-9.1
  • libvirt-daemon-driver-lxc >= 2.0.0-9.1
  • libvirt-daemon-driver-network >= 2.0.0-9.1
  • libvirt-daemon-driver-nodedev >= 2.0.0-9.1
  • libvirt-daemon-driver-nwfilter >= 2.0.0-9.1
  • libvirt-daemon-driver-qemu >= 2.0.0-9.1
  • libvirt-daemon-driver-secret >= 2.0.0-9.1
  • libvirt-daemon-driver-storage >= 2.0.0-9.1
  • libvirt-daemon-driver-uml >= 2.0.0-9.1
  • libvirt-daemon-driver-vbox >= 2.0.0-9.1
  • libvirt-daemon-lxc >= 2.0.0-9.1
  • libvirt-daemon-qemu >= 2.0.0-9.1
  • libvirt-daemon-xen >= 2.0.0-9.1
Patchnames:
openSUSE Leap 42.2 GA libvirt
openSUSE Leap 42.3
  • libvirt >= 3.3.0-4.11
  • libvirt-client >= 3.3.0-4.11
  • libvirt-daemon >= 3.3.0-4.11
  • libvirt-daemon-config-network >= 3.3.0-4.11
  • libvirt-daemon-config-nwfilter >= 3.3.0-4.11
  • libvirt-daemon-driver-interface >= 3.3.0-4.11
  • libvirt-daemon-driver-libxl >= 3.3.0-4.11
  • libvirt-daemon-driver-lxc >= 3.3.0-4.11
  • libvirt-daemon-driver-network >= 3.3.0-4.11
  • libvirt-daemon-driver-nodedev >= 3.3.0-4.11
  • libvirt-daemon-driver-nwfilter >= 3.3.0-4.11
  • libvirt-daemon-driver-qemu >= 3.3.0-4.11
  • libvirt-daemon-driver-secret >= 3.3.0-4.11
  • libvirt-daemon-driver-storage >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-core >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-disk >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-logical >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-4.11
  • libvirt-daemon-driver-uml >= 3.3.0-4.11
  • libvirt-daemon-driver-vbox >= 3.3.0-4.11
  • libvirt-daemon-lxc >= 3.3.0-4.11
  • libvirt-daemon-qemu >= 3.3.0-4.11
  • libvirt-daemon-xen >= 3.3.0-4.11
  • libvirt-libs >= 3.3.0-4.11
Patchnames:
openSUSE Leap 42.3 GA libvirt
openSUSE Tumbleweed
  • libvirt >= 2.5.0-1.1
  • libvirt-admin >= 2.5.0-1.1
  • libvirt-client >= 2.5.0-1.1
  • libvirt-daemon >= 2.5.0-1.1
  • libvirt-daemon-config-network >= 2.5.0-1.1
  • libvirt-daemon-config-nwfilter >= 2.5.0-1.1
  • libvirt-daemon-driver-interface >= 2.5.0-1.1
  • libvirt-daemon-driver-libxl >= 2.5.0-1.1
  • libvirt-daemon-driver-lxc >= 2.5.0-1.1
  • libvirt-daemon-driver-network >= 2.5.0-1.1
  • libvirt-daemon-driver-nodedev >= 2.5.0-1.1
  • libvirt-daemon-driver-nwfilter >= 2.5.0-1.1
  • libvirt-daemon-driver-qemu >= 2.5.0-1.1
  • libvirt-daemon-driver-secret >= 2.5.0-1.1
  • libvirt-daemon-driver-storage >= 2.5.0-1.1
  • libvirt-daemon-driver-uml >= 2.5.0-1.1
  • libvirt-daemon-driver-vbox >= 2.5.0-1.1
  • libvirt-daemon-lxc >= 2.5.0-1.1
  • libvirt-daemon-qemu >= 2.5.0-1.1
  • libvirt-daemon-uml >= 2.5.0-1.1
  • libvirt-daemon-vbox >= 2.5.0-1.1
  • libvirt-daemon-xen >= 2.5.0-1.1
  • libvirt-devel >= 2.5.0-1.1
  • libvirt-devel-32bit >= 2.5.0-1.1
  • libvirt-doc >= 2.5.0-1.1
  • libvirt-libs >= 2.5.0-1.1
  • libvirt-lock-sanlock >= 2.5.0-1.1
  • libvirt-nss >= 2.5.0-1.1
Patchnames:
openSUSE Tumbleweed GA libvirt


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP3 libvirt Not affected
SUSE Linux Enterprise Desktop 11 SP4 libvirt Released
SUSE Linux Enterprise Desktop 12 GA libvirt Released
SUSE Linux Enterprise Desktop 12 SP1 libvirt Released
SUSE Linux Enterprise SDK 11 SP3 libvirt Not affected
SUSE Linux Enterprise SDK 11 SP4 libvirt Released
SUSE Linux Enterprise SDK 12 GA libvirt Released
SUSE Linux Enterprise SDK 12 SP1 libvirt Released
SUSE Linux Enterprise Server 11 SP3 libvirt Not affected
SUSE Linux Enterprise Server 11 SP4 libvirt Released
SUSE Linux Enterprise Server 12 GA libvirt Released
SUSE Linux Enterprise Server 12 SP1 libvirt Released
SUSE Linux Enterprise Server for SAP Applications 12 GA libvirt Released
SUSE Linux Enterprise Workstation Extension 12 GA libvirt Released
SUSE Linux Enterprise Workstation Extension 12 SP1 libvirt Released